 /******** 3/4 (960px) - Medium ***************/
@media all and (max-width: 1179px) and (min-width: 960px) {
  .debugging.full-desktop, .debugging.medium-desktop, .debugging.tablet, .debugging.mobile { display:none; }
  .debugging.medium-desktop { display:block; }


  #page {
    width: 930px!important;
  }

  #branding {
    background-repeat: no-repeat;
    height: auto;
    width: 930px!important;  
  }

  .singular #primary {
		width: none;
	}

	.singular #content, .left-sidebar.singular #content {
	  margin: 0 330px 0 25px;
	  width: 580px;
	}









}